{% if messages %}
<div class="fixed-top message-wrapper core-font">
    {% for message in messages %}
    <div class="alert alert-{{ message.tags }} alert-message alert-dismissible fade show" role="alert">
        {{ message }}
        <button type="button" class="close" data-dismiss="alert">
            <span aria-hidden="true"><i class="fas fa-times fa-fw"></i></span>
        </button>
    </div>
    {% endfor %}
</div>
{% endif %}